Bug 104414 - installation aborts
installation aborts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 07:49 EDT by Theo
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:04:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Theo 2003-09-15 07:49:51 EDT
Description of problem:

Installations aborts and system writes bugreport on diskette en reboots
Version-Release number of selected component (if applicable):


How reproducible:
Evidently every new attempt to isntall RH Linux

Steps to Reproduce:
1.Inserts CD 1 in player
2.boot from CD
3.after a while a bugreport is written to diskette
    
Actual results:
no installations

Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-09-15 16:47:46 EDT
Please attach the anacdump.txt file to this bug report using the 'Create a New
Attachment' option.
Comment 2 Jeremy Katz 2003-10-15 21:04:22 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.